import { _decorator } from 'cc';
import { UIBase } from '../GameFrameWork/UIBase';
import { UIMgr } from '../../Frames/UIManager';
const { ccclass, property } = _decorator;

@ccclass('Start')
export class Start extends UIBase {
    protected onStart() {
        this.onBtnClick("_btnStart", this._btnStart);
        this.onBtnClick("_btnMusic", this._btnMusic);
    }

    private _btnStart() {
        UIMgr.closeUI("Start");
    }

    private _btnMusic() {

    }
}


